Bug 182803 - post uninstall script error: rm: command not found
Summary: post uninstall script error: rm: command not found
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jakarta-commons-beanutils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rafael H. Schloming
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-24 14:50 UTC by Phil Knirsch
Modified: 2015-03-05 01:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 13:48:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Knirsch 2006-02-24 14:50:38 UTC
A bug has been found in the post uninstall script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: jakarta-commons-beanutils-javadoc-1.7.0-2jpp_5fc.i386
Proposed fix: PreReq: coreutils

Comment 1 Phil Knirsch 2006-05-17 13:48:14 UTC
Verified to be fixed in latest rawhide version.

Closing bug as rawhide.

Read ya, Phil



Note You need to log in before you can comment on or make changes to this bug.